/* ###################################
Slider / Header Changes
###################################*/

.slider .first-col-8 .sliderpadding h2,
.slider .sliderpadding h1,
.slider .sliderpadding h2{
    margin-bottom: 25px;
    font-weight: 500;
    line-height: 100%;
}

.slider .sliderpadding {
    top: 50%;
}

#c4346 .col-md-4 > .col-md-12:first-child .sliderpadding,
#c3010 .col-md-4 > .col-md-12:first-child .sliderpadding {
    top: 60%;
}

#c4346 .col-md-4 > .col-md-12:first-child .sliderpadding h2,
#c3010 .col-md-4 > .col-md-12:first-child .sliderpadding h2 {
    color: #fdc904;
}

.slick-next.slick-arrow, .slick-prev.slick-arrow {
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
}

/* ###################################
General Changes
###################################*/

body {
    overflow-x: hidden;
}

main {
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

main .container .frame-type-fluidcontent_content,
main .stylewrapper{
    margin: 0 0 80px 0;
    /*border-bottom: 5px solid red;*/
}

main .container .frame-type-fluidcontent_content:last-child,
main .container .frame-type-fluidcontent_content .frame-type-fluidcontent_content{
    margin: 0;
    border-bottom: 0px;
}

main hr.ce-div {
    margin: 20px 0 100px 0;
}

main .container > div:first-child > hr.ce-div {
    /*margin-top: -50px !important;*/
    /*margin: 40px 0 80px 0;*/
}

main .ce-bodytext ul,
.ce-bodytext ol{
    padding-left: 50px;
}


main .ce-bodytext ul li,
.ce-bodytext ol li{
    margin-bottom: 10px !important;
}

body .container-fluid {
    margin-top: -50px;
}

/* ###################################
Font Changes 
###################################*/

nav.mainnav .nav_up a {
    font-size: 32px;
    font-weight: 100;
}

.header-image h1 {
    max-width: 1000px;
}

/* Main Content */

body .container {
    max-width: 1420px;
}

body .footer-contents .container {
    max-width: 1420px;
}

.sliderwrapper .col-md-6 .sliderpadding h1,
.sliderwrapper .col-md-6 .sliderpadding h2, .header-image h1 {
    font-size: 60px;
    font-weight: 500;
    text-transform: uppercase;
}

.sliderwrapper .col-md-8 .sliderpadding h1,
.sliderwrapper .col-md-8 .sliderpadding h2 {
    font-size: 80px;
}

.h1, .h2, .h3, h1, h2, h3 {
   /* margin-bottom: auto;*/
}

h1, h2, h3{
    font-size: 45px;
    font-weight: 100;
}

.newsletter h3 b,
footer h3{
    font-size: 35px;
    font-weight: 500;
}

.medialibrary {
    text-align:center;
    font-size:80px;
    color:#093C8B;
    text-transform:uppercase;
}

main .breadcrumb {
    font-size: 18px;
    font-weight: 100;
    margin-top: 30px !important;
    margin-bottom: 0px !important;
}

main p,
.ce-bodytext ul li,
.ce-bodytext ol li,
.news_block .lead p,
.dreier_block_element p,
.image-caption, figcaption,
.thumbnail .caption,
header .nav_heading,
header .nav_heading .submenu_heading_1.active a,
#sidebar_search #search,
#jpfaqSearch .form-control,
#main_search #search,
.ce-uploads-fileName,
.linkbox-freetext .text,
.bigtextbox .text,
.linkbox .text,
.custombox .text,
.kontakt .text,
.bigtextbox .text a,
.linkbox .text a,
.custombox .text a,
.kontakt .text a,
blockquote,
table,
th{
    font-size: 22px;
    line-height: 190%;
    font-weight: 100;
    color: #000;
}

th {
    font-weight: 500;
}

main a {
    /*font-weight: 500;*/
}

.ce-bodytext ul li,
.ce-bodytext ol li,
blockquote,
.ce-uploads-description{
    font-style: italic;
    line-height: 150%;
}

.submenu-1 {
    padding: 0;
}

/* ###################################
Grid Changes 
###################################*/

.list-group-item, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 25px;
    padding-right: 25px;
}

.grid-6-6,
.grid-8-4,
header .row, 
.container .row,
footer .row,
#tx-solr-faceting,
#tx-solr-facets-in-use {
    margin-left: -25px;
    margin-right: -25px;
}

.list-group-item {
    margin-right: 25px;
}

.row.news-list-item {
    margin-left: 0px;
}

/* ###################################
Content Changes 
###################################*/

main .container .frame {
    margin: 50px 0;
}

main .container .frame .frame{
    margin: 0px 0;
}

header .nav_heading {
    top: 15px;
}

header .nav_heading .submenu_heading_1.active {
    width: 400px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1)
}

.tx-jpfaq li h3 {
    font-size: 22px;
    line-height: 190%;
    font-weight: 100;
    color: #000;

}

#c3006 .row.grid-3-3-3-3 .col-lg-3.col-md-6.col-sm-6 {
    width: 25%;
}

.autocomplete-suggestions{
    width: 400px !important; 
    padding: 15px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1)
}

.autocomplete-suggestion {
    font-size: 22px;
    line-height: 190%;
    font-weight: 100;
    color: #000;
    cursor: pointer;
    margin-top: -5px;
}

.autocomplete-suggestion:hover{
    background: #f5f3f4;
}

.autocomplete-group,
.autocomplete-group ~ div {
    display: none;
    visibility: hidden;
}

/* ###################################
Footer Changes 
###################################*/

.newsletter h3 b, 
footer h3,
body .news_block .caption{
    font-size: 35px;
    font-weight: 100;
    text-transform: none;
}

.footer-contents .footer_sitemap .col-md-4 {
    margin-top: 100px;
}

footer .footer_sitemap .footer_sitemap_Ebene1 {
    width: 20%;
}

footer .footer_sitemap_Ebene1 > a{
    font-size: 25px;
    font-weight: 500;
}

footer p,
.newsletter p,
.newsletter input,
footer a,
footer li{
    font-size: 18px;
    line-height: 190%;
    font-weight: 100;
    border: 0px;
}

footer li{
    margin-right: 50px;
}

/* ###################################
Media Queries
###################################*/

/* iOS Hack 
@media screen and (max-width: 767px) {
    _::-webkit-full-page-media, _:future, :root .safari_only {
        main {
			margin-top: 150px !important;
		}
    }
}*/

@media(max-width: 1024px) {

    footer .footer_sitemap .footer_sitemap_Ebene1 {
        width: 33%;
    }

    footer p,
    .newsletter p,
    .newsletter input,
    footer a,
    footer li,
    main .breadcrumb {
        font-size: 16px;
    }

    main p,
    .ce-bodytext ul li,
    .ce-bodytext ol li,
    .news_block .lead p,
    .dreier_block_element p,
    .image-caption, figcaption,
    .thumbnail .caption,
    header .nav_heading,
    header .nav_heading .submenu_heading_1.active a,
    #sidebar_search #search,
    #jpfaqSearch .form-control,
    #main_search #search,
    .ce-uploads-fileName,
    .linkbox-freetext .text,
    .bigtextbox .text,
    .linkbox .text,
    .custombox .text,
    .kontakt .text,
    .bigtextbox .text a,
    .linkbox .text a,
    .custombox .text a,
    .kontakt .text a,
    blockquote,
    table,
    th,
    .ce-uploads-description {
        font-size: 18px;
    }


    footer .footer_sitemap_Ebene1 > a{
        font-size: 22px;
    }

    nav.mainnav .nav_up a {
        font-size: 25px;
    }
    
    /*main {
        margin-top: 90px;
    }*/

    .newsletter h3 b, 
    footer h3,
    body .news_block .caption,
    .newsletter h3 b, footer h3 {
        font-size: 32px;
    }

    h1, h2, h3, .fontsize-45, .fontsize-65 {
        font-size: 35px;
    }

    .medialibrary {
        font-size:40px;
    }

    .sliderwrapper .col-md-6 .sliderpadding h1,
    .sliderwrapper .col-md-6 .sliderpadding h2,
    .header-image h1 {
        font-size: 40px;
    }

    body .slider .first-col-8 .sliderpadding h2,
    .sliderwrapper .col-md-8 .sliderpadding h1,
    .sliderwrapper .col-md-8 .sliderpadding h2 {
        line-height: 100%;
        font-size: 70px;
    }

    .list-group-item, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .grid-6-6,
    .grid-8-4,
    header .row, 
    .container .row,
    footer .row,
    #tx-solr-faceting,
    #tx-solr-facets-in-use {
        margin-left: -15px;
        margin-right: -15px;
    }     
}

@media (max-width: 992px) {

    footer p,
    .newsletter p,
    .newsletter input,
    footer a,
    footer li,
    main .breadcrumb {
        font-size: 14px;
    }

    main p,
    .ce-bodytext ul li,
    .ce-bodytext ol li,
    .news_block .lead p,
    .dreier_block_element p,
    .image-caption, figcaption,
    .thumbnail .caption,
    header .nav_heading,
    header .nav_heading .submenu_heading_1.active a,
    #sidebar_search #search,
    #jpfaqSearch .form-control,
    #main_search #search,
    .ce-uploads-fileName,
    .linkbox-freetext .text,
    .bigtextbox .text,
    .linkbox .text,
    .custombox .text,
    .kontakt .text,
    .bigtextbox .text a,
    .linkbox .text a,
    .custombox .text a,
    .kontakt .text a,
    blockquote,
    table,
    th,
    .ce-uploads-description {
        font-size: 16px;
    }


    footer .footer_sitemap_Ebene1 > a{
        font-size: 18px;
    }

    nav.mainnav .nav_up a {
        font-size: 22px;
    }

    .newsletter h3 b, 
    footer h3,
    body .news_block .caption,
    .newsletter h3 b, footer h3 {
        font-size: 25px;
    }

    h1, h2, h3, .fontsize-45, .fontsize-65 {
        font-size: 32px;
    }

    .sliderwrapper .col-md-6 .sliderpadding h1,
    .sliderwrapper .col-md-6 .sliderpadding h2,
    .header-image h1 {
        font-size: 35px;
    }

    body .slider .first-col-8 .sliderpadding h2,
    .sliderwrapper .col-md-8 .sliderpadding h1,
    .sliderwrapper .col-md-8 .sliderpadding h2 {
        line-height: 100%;
        font-size: 70px;
    }

    #c4346 .col-md-4 .col-md-12:first-child .sliderpadding h2,
    #c3010 .col-md-4 .col-md-12:first-child .sliderpadding h2{
        font-size: 18px;
    }
    #c4346 .col-md-4 .col-md-12:first-child .sliderpadding,
    #c3010 .col-md-4 .col-md-12:first-child .sliderpadding {
        padding: 0 20px;
    }
    
    /* ###################################
    Content Changes Mobile 
    ###################################*/

    .header-image,
    #c59,
    .nav_heading{
        display: none;
        visibility: hidden;
    }

    header .heading::before,
    header .heading::after {
        width: 100%;
        margin-left: -15px;
    }

    main .container .frame {
        margin: 0px 0;
    }

    main hr.ce-div {
        margin: 10px 0 0px 0;
    }

    .sliderwrapper .col-md-6 {
        display: none;
        visibility: hidden;
        
    }
    .sliderwrapper .col-md-4 .col-md-12 .quickstart{

    }

    .sliderwrapper .col-md-4 .col-md-12 .quickstart h3 {
        display: none;
        visibility: hidden;
    }
    
     .sliderwrapper .second-col-2{
        overflow: visible;
        width: 50%;
    }

    .row.grid-3-3-3-3 .col-lg-3.col-md-6.col-sm-6 {
        width: 100%;
    }
                 
}

@media(max-width: 768px) {

    body .slider .first-col-8 .sliderpadding h2,
    .sliderwrapper .col-md-8 .sliderpadding h1,
    .sliderwrapper .col-md-8 .sliderpadding h2 {
        line-height: 100%;
        font-size: 50px;
    }
            
}

@media(max-width: 460px) {
    
    body .slider .first-col-8 .sliderpadding h2,
    .sliderwrapper .col-md-8 .sliderpadding h1,
    .sliderwrapper .col-md-8 .sliderpadding h2 {
        line-height: 100%;
        font-size: 50px;
    }
            
}